# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Siguiente
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = ¡Lo tengo!

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Cambie entre dispositivos llevándose sus pestañas
callout-firefox-view-tab-pickup-subtitle = Traiga rápidamente las pestañas abiertas de su teléfono y ábralas acá para un flujo máximo.
callout-firefox-view-recently-closed-title = Recupere sus pestañas cerradas en un instante
callout-firefox-view-recently-closed-subtitle = Todas las pestañas cerradas aparecerán mágicamente aquí. No vuelva a preocuparse por cerrar accidentalmente un sitio.
callout-firefox-view-colorways-title = Agregue un toque de color
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Elija el tono que lo represente con combinaciones de colores. Solo en { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Explore nuestras últimas combinaciones de colores
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Coloree su navegador con estos tonos icónicos, inspirados en voces independientes. Solo en { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Mejore su navegación con la recuperación de pestañas
continuous-onboarding-firefox-view-tab-pickup-subtitle = Acceda a sus pestañas abiertas desde cualquier dispositivo. Además, sincronice sus marcadores, contraseñas y más.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Empezar

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Edite archivos PDF con nuestra nueva herramienta de texto
callout-pdfjs-edit-body-a = Complete formularios, agregue comentarios o tome notas directamente en { -brand-short-name }.
callout-pdfjs-edit-body-b = Omita la búsqueda de editores en línea gratuitos. Complete formularios, agregue comentarios o tome notas directamente en { -brand-short-name }.
callout-pdfjs-edit-button = Siguiente
callout-pdfjs-draw-title = Firme documentos con nuestra nueva herramienta de dibujo
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Marque los archivos PDF y luego guarde los cambios.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = No imprima ni escanee más. Marque los archivos PDF y luego guarde los cambios.
callout-pdfjs-draw-button = ¡Listo!

## Firefox View Discoverability Strings

fx-view-discoverability-title = ¿No quería cerrar las pestañas?
fx-view-discoverability-subtitle = Encuentre y reabra rápidamente. Mantenemos un historial de las pestañas recientemente cerradas.
fx-view-discoverability-primary-button-label = Abrir { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Ignorar

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = No mostrar esta recomendación nuevamente
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Mostrar menos recomendaciones
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Administrar preferencias
# Accessibility label for dropdown menu button
split-dismiss-button-default-label =
    .title = Más opciones

## Login Status Advisory Callout (points to the account icon)

# The 'account icon' is the toolbar button with a 'profile' icon of a human
# head/shoulders. It's for dealing with your Mozilla account. When hovering the
# icon, the tooltip says 'Account'.
login-status-advisory-title = La sesión está cerrada. Haga clic en el ícono de cuenta para iniciar sesión.

## Bookmarks toolbar callout strings

bookmarks-toolbar-callout-1-title = ¿Agregar este sitio a la barra de marcadores?
bookmarks-toolbar-callout-1-subtitle = El marcador se guardará justo debajo de la barra de direcciones para un acceso rápido.
bookmarks-toolbar-callout-1-primary-button-label = Agregar marcador
bookmarks-toolbar-callout-1-secondary-button-label = No, gracias
# Visible if user adds a bookmark in callout 1, bookmarks toolbar is set to always show when this message renders
bookmarks-toolbar-callout-2a-title = Agregár más marcadores fácilmente
bookmarks-toolbar-callout-2a-subtitle = Se pueden arrastrar y soltar pestañas aquí para tener más sitios favoritos al alcance.
bookmarks-toolbar-callout-2a-primary-button-label = Entendido
# Reverts the bookmarks toolbar to the default setting
bookmarks-toolbar-callout-2a-secondary-button-label = Ocultar barra de herramientas
# Visible if user declines to add a bookmark in callout 1, bookmarks toolbar is set to always show when this message renders
bookmarks-toolbar-callout-2b-title = ¿Mantener abierta la barra de herramientas de marcadores?
bookmarks-toolbar-callout-2b-subtitle = Se pueden agregar otros sitios visitados con más frecuencia. Simplemente arrastre y suelte las pestañas aquí para mantener los sitios web favoritos al alcance.
bookmarks-toolbar-callout-2b-primary-button-label = Mantener abierta
# Reverts the bookmarks toolbar to the default setting
bookmarks-toolbar-callout-2b-secondary-button-label = No, gracias

## Perplexity callout strings

perplexity-callout-theme-1-title = ¿Necesita la respuesta correcta de inmediato?
perplexity-callout-theme-2-title = Pruebe Perplexity: una nueva forma de buscar
perplexity-callout-theme-1-subtitle-1 = Pruebe Perplexity. Selecciónelo desde el botón de búsqueda cuando quiera respuestas completas, fuentes incluidas.
perplexity-callout-theme-1-subtitle-2 = Pregunte. Obtenga respuestas completas y bien citadas. Para probar Perplexity, selecciónelo desde el botón de búsqueda.
perplexity-callout-theme-2-subtitle-1 = Pregúntele a Perplexity. Obtendrá respuestas completas, fuentes incluidas.
perplexity-callout-theme-2-subtitle-2 = Pregúntele a Perplexity. Obtendrá respuestas completas y bien citadas.
perplexity-callout-primary-label = Preguntar a Perplexity
perplexity-callout-secondary-label-1 = Descartar
perplexity-callout-secondary-label-2 = Entendido

## Sidebar Strings

sidebar-button-callout-title = Mostrar los títulos de las pestañas en la barra lateral
sidebar-button-callout-subtitle = Use el botón de la barra lateral para expandir la barra y poder ver los títulos de las pestañas.
sidebar-button-callout-vertical-tabs = Para mostrar sus pestañas, seleccione el botón de la barra lateral en la barra de herramientas.

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = ¿Abrumado por demasiadas pestañas?
vertical-tabs-callout-1-subtitle = Pruebe nuestro nuevo diseño de pestañas verticales para escanear rápidamente su lista de pestañas. Los primeros usuarios que lo probaron informaron que este diseño los ayuda a sentirse más organizados. Cambie en cualquier momento.
vertical-tabs-callout-1-cta-button = Pruebe pestañas verticales
vertical-tabs-callout-2-cta-button = Probar ahora
vertical-tabs-callout-2-title = ¿Mantiene muchas pestañas abiertas? Pruebe las pestañas verticales.
vertical-tabs-callout-2-subtitle = Este diseño facilita escanear rápidamente su lista de pestañas. Además, puede ajustar el ancho para ver más o menos de los títulos de las pestañas.

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = ¿Perdiendo el rastro de las pestañas importantes?
sidebar-pins-callout-subtitle = Pruebe pegarlas, lo que las mantendrá en la parte superior de la lista de pestañas. Haga clic con el botón derecho en la pestaña que quiera pegar y seleccione Pegar pestaña.
sidebar-pins-callout-cta-button = Pegar pestaña

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = Barra lateral: el lugar para herramientas y pestañas
sidebar-customization-callout-1-subtitle = La barra lateral de { -brand-product-name } brinda acceso rápido al historial de navegación, pestañas de otros dispositivos y un chatbot de IA, todo sin salir de la vista principal.
sidebar-customization-callout-callout-button = Personalizar barra lateral
sidebar-customization-callout-dismiss-button = Ocultar barra lateral
sidebar-customization-callout-2-title = Haga que la barra lateral de { -brand-product-name } sea suya
sidebar-customization-callout-2-subtitle = Agregue y elimine herramientas. Coloque las pestañas en la barra lateral. Pruebe un chatbot de IA. Cómo personalizar la barra lateral depende de usted.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Ayude a mejorar { -brand-short-name }
sidebar-callout-survey-satisfaction-question = ¿Qué tan satisfecho está con la experiencia de la barra lateral en { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Nota de privacidad
sidebar-callout-survey-very-satisfied = Muy satisfecho
sidebar-callout-survey-satisfied = Satisfecho
sidebar-callout-survey-neutral = Neutral
sidebar-callout-survey-dissatisfied-2 = Insatisfecho
sidebar-callout-survey-very-dissatisfied-2 = Muy insatisfecho
sidebar-callout-survey-dont-use-it = No lo uso
sidebar-callout-survey-productive-question =
    ¿Hasta qué punto está de acuerdo o en desacuerdo con esta afirmación?:<br/>
    “La barra lateral de { -brand-short-name } me ayuda a ser más productivo”
sidebar-callout-survey-strongly-agree = Totalmente de acuerdo
sidebar-callout-survey-agree = De acuerdo
sidebar-callout-survey-disagree = En desacuerdo
sidebar-callout-survey-strongly-disagree = Totalmente en desacuerdo
sidebar-callout-survey-features-question = Las siguientes son características potenciales de la barra lateral. ¿Qué mejoraría más su productividad en { -brand-short-name }?
sidebar-callout-survey-split-view = Ver dos sitios web a la vez, en una vista dividida lado a lado
sidebar-callout-survey-keep-website-open = Mantener un sitio web, como un correo electrónico o un calendario, abierto en la barra lateral mientras se navega
sidebar-callout-survey-saved-websites-2 = Acceso rápido a los marcadores
sidebar-callout-survey-none-of-above = Ninguno de los mencionados
sidebar-callout-survey-submit = Enviar
sidebar-callout-survey-thank-you = ¡Gracias por tu opinión!
sidebar-genai-survey-satisfaction-question = ¿Qué tan satisfecho está con tener acceso a un chatbot de IA en la barra lateral?
sidebar-genai-survey-productive-question =
    ¿Hasta qué punto está de acuerdo o en desacuerdo con esta afirmación?:<br/>
    “El chatbot de IA me ayuda a ser más productivo”
unified-search-callout-title = Cambiar entre buscadores
unified-search-callout-subtitle = Seleccionar lo que funcione mejor para una búsqueda específica.
unified-search-callout-primary-label = Siguiente
unified-search-callout-secondary-label = Descartar
unified-search-engines-callout-title = Buscar con un atajo
unified-search-engines-callout-subtitle = Escriba “@” seguido de una palabra clave para buscar en el historial, marcadores, pestañas o con otro buscador.
unified-search-engines-callout-primary-label = Entendido
actions-callout-title = Completar tareas comunes o acceder a la configuración básica
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Intente escribir una acción como “imprimir” para imprimir una página o “borrar” para borrar el historial.
